<root>
    <objects>
        <object name="ChamferBox01" type="generatorgood">
            <shapes id="-955084448931312767" rotfrozen="1" >
                <box name="Good-Prize-Gnerator_ph_Box01" dimensions="2.00000 2.00000 2.00000 " rotation="-0.00000 -0.00000 -0.00000 1.00000 " translation="0.00000 1.00000 0.00000 " />
            </shapes>
            <mesh name="Generator-good.x" />
            <material name="gen-good" />
        </object>
    </objects>
    <joints />
</root>
